'authors': 'Maintained by Wim Meeussen'
'brief': 'pr2_robot'
'depends':
- 'camera_drivers'
- 'common_msgs'
- 'diagnostics'
- 'driver_common'
- 'geometry_experimental'
- 'image_pipeline'
- 'imu_drivers'
- 'joystick_drivers'
- 'laser_drivers'
- 'navigation'
- 'orocos_kinematics_dynamics'
- 'pr2_common'
- 'pr2_controllers'
- 'pr2_ethercat_drivers'
- 'pr2_mechanism'
- 'pr2_power_drivers'
- 'robot_model'
- 'ros'
- 'ros_comm'
- 'sound_drivers'
- 'wifi_drivers'
'depends_on':
- 'pr2_self_test'
- 'cob_robots'
'description': "This stack collects PR2-specific components that are used in bringing\
  \ up\n  a robot."
'license': 'BSD'
'name': 'pr2_robot'
'packages':
- 'pr2_controller_configuration'
- 'pr2_computer_monitor'
- 'pr2_bringup'
- 'pr2_camera_synchronizer'
- 'pr2_run_stop_auto_restart'
- 'imu_monitor'
- 'pr2_etherCAT'
'repository': 'pr2-ros-pkg'
'repository-actual': 'pr2_robot'
'review_notes': ''
'review_status': 'Doc Reviewed'
'rosinstall':
  'hg': &id001
    'local-name': 'pr2_robot'
    'uri': 'https://kforge.ros.org/pr2robot/hg'
    'version': 'pr2_robot-1.3.2'
'rosinstalls':
  'devel':
    'hg':
      'local-name': 'pr2_robot'
      'uri': 'https://kforge.ros.org/pr2robot/hg'
      'version': 'electric-dev'
  'distro':
    'hg':
      'local-name': 'pr2_robot'
      'uri': 'https://kforge.ros.org/pr2robot/hg'
      'version': 'electric'
  'release':
    'hg': *id001
'url': 'http://ros.org/wiki/pr2_robot'
'vcs': 'hg'
'vcs_uri': 'https://kforge.ros.org/pr2robot/hg'
